Update details of schedule call

This API allows you to update the details of particular schedule call.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

This API allows you to update the details of particular schedule call.

curl --request PUT \
     --url https://api-smartflo.tatateleservices.com/v1/schedule_call/id \
     --header 'accept: application/json' \
     --header 'content-type: application/json'

📘Important

Before we begin, note that the * sign denotes the mandatory variables in each table.

Request Variables (Path Params)

Variable NameDescriptionData Type
idUnique ID of the scheduled callsString

Request Variables (Body Params)

Variable NameDescriptionData Type
customer_nameName of the customerString
schedule_callback_date_timeDate and time of the scheduled call, format: y-m-d H:i:sString
schedule_callback_textNote for the scheduled callString

Response Variables

After the execution of the API, you will get the following response:

Variable NameDescriptionData Type
successThe request success status, the possible values are: True (default) for success. False for failure.Boolean
messageThe message corresponding to the success status. For example, in 400 Response where the "success" variable pops as True, the message displayed is shown here.String
Path Params
string
required
Body Params
string

Name of the customer

string
required

Date and Time of the scheduled call, format: Y-m-d H:i:s

string

Note for the scheduled call

Headers
string
required
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json